﻿/* By 5811.com.cn */ body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h{font-size:0px; line-height:0; overflow:hidden; clear:both; } body{font:12px 宋体,Arial,sans-serif; } a{text-decoration:none; } 



#gd {
	height: 575px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner {
	background-image: url(banner20241205.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 552px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.dy_jydh {
	height: 260px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(daoyu20241128.png);
	background-repeat: no-repeat;
	background-position: center;
}
.p_dy {
	height: 130px;
	width: 1070px;
	margin:0 auto;
	padding-top: 50px;
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 40px;
	text-indent: 2em;
	color: #ffffc5;
}
.section_one {
	height: 895px;
	width: 100%;
	margin:0 auto;
	background:linear-gradient(to top, #fde7c0, #fffbf3);
}
.headline {
	height: 50px;
	width: 1200px;
	font-size: 35px;
	line-height: 60px;
	text-align: center;
	margin:0 auto;
	padding-top: 50px;
	font-weight:bold;
}
.headline1 {
	height: 50px;
	width: 1300px;
	font-size: 35px;
	line-height: 65px;
	text-align: center;
	margin:0 auto;
	font-weight:bold;
}
.headline_title{
	color: #e00000;
}
.dajuan {
	background-image: url(dj_jydh.jpg);
	height: 200px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center;
}
.section_shijian_title {
	background-image: url(sj_jydh.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 165px;
	width: 100%;
	margin:0 auto;
}
.section_shijian_con {
	height: 238px;
	width: 100%;
	margin:0 auto;
	background:linear-gradient(to top, #feecc8, #fff8eb);
}
.shijian_con_list {
	width: 1200px;
	margin:0  auto;
}
.section_bitan {
	height: 557px;
	margin:0 auto;
}
.section_bitan_title {
	background-image: url(bt_jydh.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 165px;
	width: 100%;
	margin:0  auto;
}
.bitan_con_list {
	height: 393px;
	width: 1200px;
	margin:0 auto;
}
.sp_title {
	height: 220px;
	width: 100%;
	background-image: url(sp_title.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.more {
	font-size:16px;
	width:1200px;
	margin:0 auto;
	text-align:right;
    padding-top: 100px;
    padding-right: 130px;
	}
.section_a{
		color:#ea0f1f;
		}
		
.section_a:hover{
		color:#ea0f1f;
		}
#jydh_mtbd {
	height: 99px;
	width: 100%;
	background-image: url(jydh_mtbd.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin:0 auto;
}
.more1 {
	font-size:16px;
	width:1200px;
	margin:0 auto;
	text-align:right;
    padding-top: 50px;
    padding-right: 130px;
	}
.jydh_mtbd_list {
	
	width: 1200px;
	margin:0 auto;
}
.zongshu{
	width: 1200px;
	padding:0 10px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom:40px;
	margin-left: auto;
	text-align:center;
	font-weight:normal;
	color:#e00000;
	line-height:150%;
	font-size:20px;
}
.zongshu_a{
	color:#e00000;
}